/* Google Maps */
.google-maps {
  position: relative;
  padding-bottom: 60%; // これが縦横比
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/* /Google Maps */

img#pikarin_face{
  box-shadow: 2px 2px 4px rgba(0,0,0,.5);
  margin: 1em;
}